
    :root {
      --main-color: #52A7C1;
      --font-family: 'Effra', sans-serif;
    }
    body {
      background-color: #f8f9fa;
      font-size: 16px;
      font-family: var(--font-family);
      color: #001A12;
    }
    * {
      font-family: var(--font-family);
    }
    .text-red{color: red;}
    label, h1, input, div, span {
      font-family: var(--font-family);
    }
    label {
      font-size: 20px;
      font-weight: 700;
    }
    .form-control,
    .form-select {
      padding: 15px 10px;
      font-family: var(--font-family);
    }
    .submit-btn {
      background-color: var(--main-color);
      border-color: var(--main-color);
      min-height: 96px;
      font-size: 40px;
      font-weight: 600;
      transition: background 0.2s, border 0.2s;
    }
    .submit-btn:hover {
      background-color: var(--main-color) !important;
      border-color: var(--main-color) !important;
    }
    .main-color {
      color: var(--main-color);
    }
    label.form-check-label {
      cursor: pointer;
    }
    .wrabr {
      background-image: url('../images/Group.png');      
      background-attachment: fixed;
      background-position: center center;
      background-repeat: no-repeat;
      background-size: cover;
      border: 1px solid #F2F2F2;
      padding: 1rem;
      border-radius: 10px;
    }
    nav .link-item {
      color: #444;
    }
    h1 {
      font-weight: 700;
      font-size: 55px;
    }
    .custom-radio input[type="radio"] {
      display: none;
    }
    .custom-radio .radio-label {
      position: relative;
      padding-right: 30px;
      cursor: pointer;
      user-select: none;
      font-weight: 600;
    }
    .custom-radio .radio-label::before {
      content: '';
      position: absolute;
      right: 0;
      top: 2px;
      width: 20px;
      height: 20px;
      border: 2px solid var(--main-color);
      border-radius: 50%;
      background-color: #fff;
      transition: 0.2s;
    }
    .custom-radio input[type="radio"]:checked + .radio-label::before {
      background-color: var(--main-color);
      border-color: var(--main-color);
    }
    .custom-radio input[type="radio"]:checked + .radio-label::after {
      content: '✓';
      position: absolute;
      right: 2px;
      top: 0;
      font-size: 18px;
      color: #fff;
      font-weight: 900;
    }
    .custom-checkbox .form-check-input {
      width: 1.5rem;
      height: 1.5rem;
      border: 2px solid var(--main-color);
      margin-top: 0.2rem;
      position: relative;
      cursor: pointer;
    }
    .custom-checkbox .form-check-input:checked {
      background-color: var(--main-color);
      border-color: var(--main-color);
    }
    .custom-checkbox .form-check-input:checked::after {
      content: '';
      color: #fff;
      font-size: 1rem;
      position: absolute;
      top: 0;
      left: 0.3rem;
      font-weight: bold;
      display: block;
      width: 100%;
      text-align: center;
    }
    .custom-checkbox .form-check-label {
      cursor: pointer;
      margin-right: 1.0rem;
      margin-top: 0.5rem;
      font-size: 16px;
      color: #212529bf;
      font-weight: 600;
    }
    .custom-checkbox .form-check-input:checked + .form-check-label {
      color: var(--main-color) !important;
    }
.nav-div-sm{
  display: none;
}
@media only screen and (max-width: 767px)  {
  .nav-div-lg{display: none !important;}
  .nav-div-sm{display: block;}
  .nav-div-sm .logo{
    /*height: 50px !important;*/
    margin-left: 5px;
    margin-bottom: 0.25rem;
    /*display: block;*/
  }
  .main-title{font-size: 20px;}
}